## ruby-validatable 1.6.7

=== debian/changelog ===
ruby-validatable (1.6.7-11) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Update Vcs-* headers from vcswatch.
  * Apply multi-arch hints.
    + ruby-validatable: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update Vcs-* headers to use salsa repository.

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 02 Aug 2025 09:32:42 +0000

ruby-validatable (1.6.7-10.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 20:35:06 +0100

ruby-validatable (1.6.7-10) unstable; urgency=medium

  * reupload to update rubygems-integration metadata
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + remove transitional packages (Closes: #735735)
    + bump Standards-Version to 3.9.6
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field

 -- Cédric Boutillier <boutil@debian.org>  Tue, 14 Oct 2014 23:32:42 +0200

ruby-validatable (1.6.7-9) unstable; urgency=low

  * Team upload.
  * Rebuild with newer gem2deb

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 24 Jun 2012 01:22:47 +0200

ruby-validatable (1.6.7-8) unstable; urgency=high

  * Move secondary Ruby files into /usr/lib/ruby/vendor_ruby/validatable/ to
    avoid name clash (Closes: #673738).
    + override dh_install in rules to move the files
    + add debian/patches/move_some_rb_files_to_lib_validatable.patch to adapt
      require statements
  * Set urgency to high, as this version solves an RC bug
  * Adapt versions in Breaks: and Replaces: fields to match the last version
    of the package not following the new Ruby policy.

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 13 Jun 2012 23:47:54 +0200

ruby-validatable (1.6.7-7) unstable; urgency=low

  * Transition to new Ruby policy
    + renaming source and binary packages
    + using gem2deb packaging tool
  * Add myself to Uploaders:
  * Bump Standards-Version: to 3.9.3 (no particular changes needed)
  * Convert copyright file to DEP-5
  * Deactivate tests (needs ruby-expectations, unpackaged)
  * Override lintian warning about duplicate descriptions of transitional
    packages

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Sat, 19 May 2012 17:34:34 +0200

libvalidatable-ruby (1.6.7-6) unstable; urgency=low

  * Taking over from Sebestien.
  * Keeping under pkg-ruby-extras group.
  * Added test for ruby1.9.1 and remove comments
		+ Changes in debian/rules
  * Removed unnecessary file from debian/
  * Added Homepage and Vcs-* entry
		+ Changes in debian/control

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Sun, 21 Feb 2010 17:11:15 +0000

libvalidatable-ruby (1.6.7-5) unstable; urgency=low

  * Move to ruby1.9.1 (Closes: #569870).
  * Bumped up Standards-Version.
  * Removed unused lintian override.

 -- Sebastien Delafond <seb@debian.org>  Tue, 16 Feb 2010 11:28:18 +0100

libvalidatable-ruby (1.6.7-4) unstable; urgency=low

  * Lintian cleanups.
  * Bumped up Standards revision.
  * Moved to cdbs.

 -- Sebastien Delafond <seb@debian.org>  Mon, 19 Oct 2009 13:37:32 +0200

libvalidatable-ruby (1.6.7-3) unstable; urgency=low

  * Updated description to actually describe validatable
    (Closes: #499210).

 -- Sebastien Delafond <seb@debian.org>  Wed, 17 Sep 2008 10:28:14 -0700

libvalidatable-ruby (1.6.7-2) unstable; urgency=low

  * Updated description and dependencies to reflect that we are in fact not
    using ruby inline (Closes: #499210).
  * Bumped up Standards-Version.
  * Added debian/watch file.

 -- Sebastien Delafond <seb@debian.org>  Tue, 16 Sep 2008 19:00:49 -0700

libvalidatable-ruby (1.6.7-1) unstable; urgency=low

  * Initial Release (Closes: #480966).

 -- Sebastien Delafond <seb@debian.org>  Mon, 12 May 2008 16:12:45 -0700
