=== debian/control ===
Source: ruby-validatable
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <apenguinlinux@gmail.com>,
           Cédric Boutillier <cedric.boutillier@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-validatable.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-validatable
Homepage: http://validatable.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-validatable
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for adding validations
 The validatable library can be included with any Ruby class and
 provide ActiveRecord looking validations. The library follows
 ActiveRecord's lead for features that are similar and introduce new
 features.
