=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

VENDORDIR     = $(CURDIR)/debian/ruby-validatable/usr/lib/ruby/vendor_ruby
FILES_TO_MOVE=validations *_validation.rb errors.rb macros.rb object_extension.rb requireable.rb understandable.rb validatable_class_methods.rb validatable_instance_methods.rb


%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install
	mkdir $(VENDORDIR)/validatable
	for x in $(FILES_TO_MOVE) ; do \
		mv $(VENDORDIR)/$$x $(VENDORDIR)/validatable/ ; \
	done
